.wrapper {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 40px;
  border-bottom: solid #1d2933 2px;
  color: #1d2933;
}

.wrapper:first-child {
  margin-top: 0;
}

.title {
  font-size: 24px;
  font-weight: 500;
}

.text {
  margin-top: 16px;
  font-size: 14px;
  font-weight: 400;
}

.date {
  margin-top: 6px;
  align-self: flex-end;
}
